.id_loader{ 
    border:1px solid rgb(162,139,211, 1); 
}
.id_loader_logo{ 
    border:1px solid rgb(162,139,211, 1);
    background-color: rgb(162,139,211, 1);
}
#id_loader_texto{ 
    color: #000; 
    font-size: .65em; 
    margin-top: 125px; 
    background-color: rgb(162,139,211, 1); 
    border-radius: 3px; padding: 2px 5px;
  }
  #id_loader_texto{
    /*animacion*/
    animation-name: id_loader_texto;
    animation-duration: .1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    }
    @keyframes id_loader_texto {
    from {color:#fff;}
    to {color: transparent;}
    }